source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_260.png'
filename: back-to-the-roots
etag: '"191f7-5f0e427e8865a-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:26:36 GMT'
expires: ''
